.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:24.627635px;}
.h1{height:1256.009368px;}
.h0{height:1329.892272px;}
.w3{width:867.564403px;}
.w2{width:893.311475px;}
.w1{width:896.669789px;}
.w4{width:902.266979px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:59.330211px;}
@media print{
.y0{bottom:14.666667pt;}
.h1{height:748.000000pt;}
.h0{height:792.000000pt;}
.w3{width:516.666667pt;}
.w2{width:532.000000pt;}
.w1{width:534.000000pt;}
.w4{width:537.333333pt;}
.w0{width:569.333333pt;}
.x1{left:0.000000pt;}
.x0{left:35.333333pt;}
}
